[Talk-de] josm WMS Plugin uns EPSG:3857

Karl Eichwalder ke at gnu.franken.de
So Jun 7 15:04:43 UTC 2009


Dirk Stöcker <openstreetmap at dstoecker.de> writes:

> JOSMs WMS-Plugin behandelt 3857 momentan, als ob es 4326
> wäre. Aufgrund der normalerweise angeforderten kleinen Kachelgrößen
> und hohen Zoomstufen können wir mit den entstehenden Verzerrungen
> leben. Sinnvoller wäre natürlich ein Capabilities-Request im
> WMS-Plugin und dann entsprechende angepasste Anfragen. Aber es gibt so
> viel, was zu tun ist...

Ja, immer.  Eine Frage hätte ich in dem Zusammenhang auch.  Bei meinem
Update vor ca. 3 Monaten ging auf einmal das WMS-Plugin nicht mehr (ich
glaube, es kam irgendeine Warnung, die ich bestätigt hatte).

Jetzt gerade habe ich noch einmal josm-latest geholt (1649) und das
WMS-Plugin aktualisiert, aber WMS taucht leider noch immer nicht wieder
in einem Menu auf.  Lt. Preferences ist aber angeblich noch alles
konfiguriert.  Was muss ich da wohl machen?

-- 
Karl Eichwalder




Mehr Informationen über die Mailingliste Talk-de